/* Picker Value */

/* Default Item */
"Male|Female" = "Homme|Femme";

/* Default Item */
"Savings|Checking|Chequing|Money Market|401K|Brokerage|IRA" = "Courant|Epargne|Joint|LDD|LEP|Livret A|Titre|Autre";

/* Default Item */
"POP3|IMAP|Others" = "POP3|IMAP|Exchange|Autre";

/* Default Item */
"Premier|Premier Executive|1K|Elite|Ivory|Silver|Gold|Platinum|PPS|PPS Solitaire" = "1K|Argent|Bronze|Diamond|Elite|Emerald|Premier|Premier Executive|Ivory|Gold|Platinum|PPS|PPS Solitaire|Ruby|Sapphire";

/* Default Item */
"WPA|WPA2|WEP" = "WPA|WPA2|WEP";
